#include <iostream>
using namespace std;

main ()
{
    int a,b,c;
    cin>>b;
    cin>>c;
    int maxi;
    if(b>=256||c>=256) {a=0;cout<<a;return 0;}

    if(c>b) maxi=c;
    else maxi=b;

    if(b+c>=256) {a=0;cout<<a;return 0;}
    a=256-maxi;
    cout<<a;


}